# User Roles

Every user can have many roles assigned. Roles can be assigned by OrgAdmins and OrgManagers.

> A specific role is assigned to a user. Additionally it has to be defined for which objects the user has this role. Making a user OrgManager for org A, requires to assign the role to the user and adding the user as manager for org A.

## Role Levels

There are three hierarchy levels. Roles of a higher level also have permissions for the levels below. Example: OrgAdmins have GroupAdmin permissions for their carsharing groups.

| Level | Label                | Roles                                                                     |
| ----- | -------------------- | ------------------------------------------------------------------------- |
| 1     | Organisation         | <p>OrgAdmin<br>OrgManager<br>OrgSupporter<br>Accreditor<br>Accountant</p> |
| 2     | Accreditation Circle | <p>AccreditationCircleAccreditor <br>AccreditationCircleSupporter</p>     |
| 3     | Carsharing Group     | <p>GroupAdmin<br>GroupSupporter</p>                                       |

### 1 Organisation

An [organisation](/core/master_data_management/organisation.md) is a carsharing operator with one or more carsharing groups. A user with an organisation-level role automatically has permissions for the Carsharing Group level.

* OrgAdmin
* OrgManager
* OrgSupporter
* Accreditor
* Accountant

### 2 Accreditation Circle

An accreditation circle is a defined group of accredited users.

* AccreditationCircleAccreditor
* AccreditationCircleSupporter

### 3 Carsharing Group

A [carsharing group](/core/master_data_management/carsharing_group.md) has one or more vehicles and is associated with an organisation.

* GroupAdmin
* GroupSupporter


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zemtu.com/core/user_roles.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
